请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

啥时候解决IOS与1.4.0问题呀!

 0
手机看帖 5 1243
大疆啊!  升级吧!  还要等多久啊,花儿都谢了,“快出月子二吧,村头厕所可没纸啦”活动都不敢出去飞呀!,就这么坐等啊。
天下皆兄弟
评论
上传
你需要登录之后才能回帖    登录 | 注册
秋香  超级版主 2015-9-24 2#
楼主您好,我们相关工程师已经在积极的处理中了哦,请大家耐心等待。
微信关注“DJI大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
早起的虫子  Inspire 1 V2.0认证用户 2015-9-24 3#
什么问题?我还用的1.3的
conan8353  Osmo Action认证用户 2015-9-24 4#
秋香 发表于 2015-9-24 18:47
楼主您好,我们相关工程师已经在积极的处理中了哦,请大家耐心等待。
我也在等呢。而且说英文还是能用。但还是不敢用1w多的飞机来赌。希望能尽快解决。
职业小飞手  Phantom 3 Advanced认证用户 2015-9-24 5#
不急 不急!很多软件都不支持IOS9 :
cslrjerry  Osmo Pocket认证用户 2015-9-25 6#
1.3 IOS9昨天飞了没问题,正在升1.4,就是IPAD操作界面全变英文了
已累计飞行37156米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表